[folding]

node_unfolds=[NodePath("sprites/jason"), PackedStringArray("Transform"), NodePath("sprites/sombra"), PackedStringArray("Ordering"), NodePath("SFX_Hit"), PackedStringArray("stream")]
resource_unfolds=["res://player/player.tscn::RectangleShape2D_g1dw6", PackedStringArray(), "res://player/player.tscn::AudioStreamRandomizer_wodsf", PackedStringArray("stream__array"), "res://player/player.tscn::RectangleShape2D_rgyib", PackedStringArray(), "res://player/player.tscn::RectangleShape2D_hg6s5", PackedStringArray()]
nodes_folded=[]
